* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}




body {
  font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}


/* "If your images are always larger than the element they are within the two rules will appear to behave the same. If an img is smaller than the parent element than the first rule will stretch it to the full width of its parent. The second rule will not."

The first rule will always fill 100% of its allocated space; if its tiny or if its massive The second rule if stretched massive wont fill 100% of the allocated space instead it will only be its default size.*/

img{
    max-width: 100%;
    height: auto;
}

h2{
    font-family: 'Courgette', cursive;
    font-size: 14px;
    color: #666;
}

h1{
    
    font-size: 14px;
    color: #D9D9DA;
}

p{
   font-size: 12px;
   color: #666;
}



/* Menu navigator*/

.fixed-navigation {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden;
  background-color: #666;
  position: fixed;
  z-index: 1;
}

li {
  float: right;
}

li a {
  display: block;
  color: #EEEEEE;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  letter-spacing: 0.1em;
  background-image: linear-gradient(to right, #666, #7F7F7F);
  border-left: 1px solid #7F7F7F;
}

li a:hover:not(.active) {
  color:#EEEEEE;
  background-image: linear-gradient(to right, #a4497d, #7F7F7F);
  border-left: 1px solid #7F7F7F;
  padding: 12px;
}

.active {
  color:#F5CF8E;
}

/*fundo logo*/

.hero-image {
 background-color: #FFF;
 background-size:cover;
 height: 250px;
 position:inherit;
 margin-top: 40px; 
 margin-left: 0;
 margin-right: 0;
}


.hero-logo {
  text-align: center;
  position:relative;
  width: 70%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}

/* pagina servicos*/

img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.containera {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
  padding-top: 40px;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin: 0px 10px 0 10px;
  color: #7F7F7F;
  font-weight: bold;
  font-size: 23px;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  color:#7F7F7F; 
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
 color: #D9D9D9;
}


/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #a4497d;
  padding: 2px 16px;
  color: white;
}

 .caption-container p{
    color: #EEEEEE;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row{
    background-color: #7F7F7F;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
  background-color: white;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/* fim pagina servicos*/

/* pagina produtos ---------------------------------------------------------------------------------------------------*/

.container1a{
 overflow: hidden;
 background-color: #D9D9DA;
 padding-top: 25px;
}

.produtos1 h2{
    padding-top: 10px;
    text-align: center;
}

.produtos1 p{
 padding: 5px 14px 10px 14px;   
}

.container1b {
  overflow: hidden;
  background-color: white;
}


.produtos1{
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 14px 0;
  
}

.image-produtoa,
.image-produtob,
.image-produtoc{
width: 100%;
float: none;
padding: 14px 14px 0 14px;
}

.produtoa,
.produtob,
.produtoc{
  float: none;
  width: auto;
  height: auto;
}

.image-produto{
  display: table;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}


.produtoa h2,
.produtob h2,
.produtoc h2{
  text-align: center;
  padding-top: 5px;
    color:#b12b78;
}


.produtoa p,
.produtob p,
.produtoc p{
  text-align: left;
  padding: 5px 14px 10px 14px;
}


/* fim pagina produtos -----------------------------------------------------------------------------------------------*/

.container{
  overflow: hidden;
  background-color: #d9d9da;
}


.producao{
  height: auto;
  overflow: hidden;
  margin: 0 auto;
}



.artigoa,
.artigob,
.artigoc{
  float: none;
  width: auto;
  height: auto;
}


.image-artigoa{
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  width: 3.5em;
}

.image-artigob{
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  width: 3.5em;
  
}

.image-artigoc{
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  width: 3.5em;
  
}


.artigoa h2,
.artigob h2,
.artigoc h2{
  text-align: center;
  padding-top: 5px;
}



.artigoa h2,
.artigob h2,
.artigoc h2{
    color:#b12b78;
}



.artigoa p,
.artigob p,
.artigoc p{
  text-align: left;
  padding: 5px 14px 10px 14px;
}


.container2 {
background-color:#7f7f7f;
padding: 20px 0;
}

.empresa{
  overflow: hidden;
  margin: 0 auto;
}

.artigo1,
.artigo1b{
  float: none;
  width: auto;
  overflow: auto;
}

.artigo1 h1,
.artigo1b h1{
  text-align: left;
  padding: 5px 14px 5px 14px;
  color:#eeeeee;
}

.artigo1 p, 
.artigo1b p{
  text-align: left;
  padding: 5px 14px 10px 14px;
  color:#eeeeee;
}



.container2b {
  background-color:white;
}

.empresa2{
  overflow: hidden;
  margin: 0 auto;
  padding-top: 14px;
}

.artigo2{
  float: none;
  width: auto;
  overflow: auto;
}

.artigo2 h2{
  text-align: left;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  color:#666;
}

.artigo2 p{
  text-align: left;
  padding-bottom: 14px;
  padding-left: 25px;
  padding-right: 25px;
  color:#666;
}



.artigo2b  {
  float: none;
  width: auto;
  overflow: auto;
  padding-left: 0;
  padding-top: 0;
  padding-right: 35px;
}


 .image-artigo2  {
  float: right;
  display: table;
  width: 40%;
}
 


.container3,
.container4{
   background-color: #e3c087;
}


.morada{
 overflow: hidden;
 margin: 0 auto;
 color: #5e5e5e;
 padding-top: 10px;
 padding-bottom: 10px;
}

.morada a{
 text-decoration: none;
 color: #666;
}

.morada a:hover{
 text-decoration: none;
 color: #a4497d;
}

.morada a:active{
 text-decoration: none;
 color: #f466ba;
}

.artigo3,
.artigo3b,
.artigo4a{
 float: none;
 width: auto;
 padding: 10px 14px;
}


.artigo3 h2,
.artigo3b h2{
 text-align:left;
}

.artigo3 p,
.artigo3b p{
  text-align: left;
  padding-top: 5px;
}


.footer{
  background-color: #e3c087;
  overflow: hidden;
  
}

.footer iframe{
 margin: 0 auto;
 width: 100%;
 height: 150px;
}

.footer p{
 color: #666;
 text-align: center;
 padding: 14px;
 font-size: 10px;
 letter-spacing: 0.1em;
}

/* small devices */
@media only screen and (min-width: 351px) {
    
    .artigo3,
    .artigo3b{
     width: 50%;
     float: left;
     margin: 0 auto;
    }
    
    .image-artigo2{
    float: right;
    margin: 0 auto;
    width: 60%;    
    }
    
    .image-produtoa,
    .image-produtob,
    .image-produtoc{
      width: 100%;
      float: none;
      padding: 14px 14px 0 14px;
    }
}

/* small devices */
@media only screen and (min-width: 576px) {
    
    .sigla{
        width: 33px;
    }
    
  .hero-image {
  background: url(../images/fundo%20final7.jpg) no-repeat center; 
  background-size:cover;
  height: 300px;
  position:inherit;
  }
    
    .hero-logo{
     width: 240px;
    }
    
    .image1{
        width: 60%;
    }
  
    .artigoa,
    .artigob,
    .artigoc{
    width: 33.33%;
    float: left;
    margin: 0 auto;
    padding: 14px 0;
    }
    
     
    .produtoa,
    .produtob,
    .produtoc{
    width: 49.99%;
    float: left;
    margin: 0 auto;
    padding: 14px 0;
    }
    
    
    
    .producao,
    .empresa,
    .empresa2,
    .morada,
    .mySlides,
    .produtos1,
    .produtos2{
        margin-left: 5%;
        margin-right: 5%;
    }
    
    .image-artigoa,
    .image-artigob,
    .image-artigoc{
     width: 3.5em;
    }
    
    .produtos1{
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 14px 0;
  
}
    
    .image-produtoa,
    .image-produtob,
    .image-produtoc{
      width: 100%;
      float: none;
      padding: 14px 9px 0 9px;
    }
    
    
    .artigo1,
    .artigo1b{
    width: 50%;
    float: left;
    margin: 0 auto;
    overflow: auto;
    }
    
    
    .artigo2{
    width: 66.66%;
    float: left;
    margin: 0 auto;
    overflow: auto;
    }
    
      .artigo2 p{
    padding-top: 5px;
    padding-left: 20px;
    }
   
     .artigo2b{
    width: 33.33%;
    float: left;
    margin: 0 auto;
    overflow: auto;
    }
    
    
    .image-artigo2{
    float: none;
    margin: 0 auto;
    width: 100%;    
    }
    
    
    .artigo3,
    .artigo3b{
     width: 50%;
     float: left;
     margin: 0 auto;
    }
    
    .morada{
    padding-top: 10px;
    padding-bottom: 10px;
    }
    
    .artigo3,
    .artigo3b{
     width: 50%;
     float: left;
     margin: 0 auto;
    }
    
    .footer p{
        font-size: 11px;
    }
    
        iframe{
		height: 150px;
	}

    body, p{
        font-size: 14px;
    } 
    
     h2{
       font-size: 14px; 
    }
    
    h1{
       font-size: 13px; 
    }
    
}


/* medium devices */
@media only screen and (min-width: 768px) {
    
    .sigla{
        width: 32px;
    }
    
    .menu{
        margin-left: 10%;
        margin-right: 10%;
    }
    
   .hero-image{
       height: 350px;
    }
    
    .hero-logo{
		width: 250px;
	}
    
    
    .image1{
        width: 50%;
    }
  
    .artigoa,
    .artigob,
    .artigoc{
    width: 33.33%;
    float: left;
    margin: 0 auto;
    }
    
    
    .produtoa,
    .produtob,
    .produtoc{
    width: 24.99%;
    float: left;
    margin: 0 auto;
    }
    
    
    .producao,
    .empresa,
    .empresa2,
    .morada,
    .mySlides,
    .produtos1,
    .produtos2{
        margin-left: 10%;
        margin-right: 10%;
    }
    
    
    .image-artigoa,
    .image-artigob,
    .image-artigoc{
     width: 3.5em;
}
    
    .produtos1{
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 14px 0;
  
}
    
    .image-produtoa,
    .image-produtob,
    .image-produtoc{
      width: 100%;
      float: none;
      padding: 14px 9px 0 9px;
    }
    
    
    .artigo1,
    .artigo1b{
    width: 50%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .artigo2{
    width: 66.66%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .artigo2 p{
    padding-top: 30px;
    padding-left: 30px;
  }
   
     .artigo2b{
    width: 33.33%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    
    .image-artigo2{
    float: none;
    margin: 0 auto;
     width: 100%;   
  }
    
    .morada{
    padding-top: 10px;
    padding-bottom: 10px;
    }
   
    .artigo3,
    .artigo3b{
     width: 50%;
     float: left;
     margin: 0 auto;
    }
    
    .footer p{
        font-size: 10px;
    }
    
        iframe{
		height: 150px;
	}
    
   
    body, p{
        font-size: 13px;
    } 
    
    h2{
       font-size: 16px; 
    }
    
    h1{
       font-size: 15px; 
    }
    
}


/* large devices */
@media only screen and (min-width: 992px) {
    
    .sigla{
        width: 30px;
    }
    
    .menu{
        margin-left: 10%;
        margin-right: 10%;
    }
    
    .hero-image{
        height: 400px;
    }
    
    .hero-logo{
		width: 300px;
	}
  
    
    .image1{
        width: 40%;
    }
    
    .artigoa,
    .artigob,
    .artigoc{
    width: 33.33%;
    float: left;
    margin: 0 auto;
  }
    
    
    .produtoa,
    .produtob,
    .produtoc{
    width: 24.99%;
    float: left;
    margin: 0 auto;
  }
    
    .producao,
    .empresa,
    .empresa2,
    .morada,
    .mySlides,
    .produtos1,
    .produtos2{
        margin-left: 10%;
        margin-right: 10%;
    }
    
    .row{
        padding-left: 10%;
        padding-right: 10%;
    }
    
    .image-artigoa,
    .image-artigob,
    .image-artigoc{
     width: 3.5em;
    }
    
    
   .artigo1,
    .artigo1b{
    width: 50%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    
    
   .artigo2{
   width: 66.66%;
   float: left;
   margin: 0 auto;
   overflow: auto;
  }
    
    .artigo2 p{
    padding-top: 50px;
    padding-left: 50px;
  }
    
  
    .artigo2b{
    width: 33.33%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .image-artigo2{
    float: none;
    margin: 0 auto;
    width: 100%;
  }
    
   .artigo3,
   .artigo3b{
    width: 50%;
    float: left;
    margin: 0 auto;
    padding-left: 15%;
    padding-right: 15%;
    }
    
   
    
    .artigo4a{
         padding-left: 15%;
    }
    
    .footer p{
        font-size: 11px;
    }
    
    .footer iframe{
     padding-left: 10%;
     padding-right: 10%;
        
    }
    
    
        iframe{
		height: 150px;
	}
   
    body, p{
        font-size: 14px;
    } 
    
    h2{
       font-size: 16px; 
    }
    
    h1{
       font-size: 15px; 
    }
    
}

/* extra-large devices */
@media only screen and (min-width: 1200px) {
    
    .sigla{
        width: 35px;
    }
    
    .menu{
     margin-left: 10%;
     margin-right: 10%;
    }
    
  .hero-image{
    height:450px;
    margin-left: 10%;
     margin-right: 10%;
    }
    
    .hero-logo{
		width: 300px;
	}
    
    .image1{
        width: 40%;
    }
  
    .artigoa,
    .artigob,
    .artigoc{
    width: 33.33%;
    float: left;
    margin: 0 auto;
  }
    
    
    .produtoa,
    .produtob,
    .produtoc{
    width: 24.99%;
    float: left;
    margin: 0 auto;
  }
    
    .producao,
    .empresa,
    .empresa2,
    .morada,
    .mySlides,
    .produtos1,
    .produtos2{
        margin-left: 10%;
        margin-right: 10%;
    }
    
    
    .image-artigoa,
    .image-artigob,
    .image-artigoc{
     width: 3.5em;
    }
    
    
   .artigo1,
    .artigo1b{
    width: 50%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .artigo2{
    width: 66.66%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .artigo2 p{
    padding-top: 20px;
    padding-left: 50px;
  }
   
     .artigo2b{
    width: 33.33%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .image-artigo2{
    float: none;
    margin: 0 auto;
     width: 50%;  
  }
    
   .artigo3,
    .artigo3b{
     width: 50%;
     float: left;
     margin: 0 auto;
     padding-left: 13%;
     padding-right: 13%;
    }
    
    .footer iframe{
     padding-left: 10%;
     padding-right: 10%;
        
    }
    
        iframe{
		height: 200px;
	}
    
    .morada{
        padding: 15px 0 15px 0;
    }
    
    .footer p{
        font-size: 12px;
        color: #666;
    }
    
   
    body, p{
        font-size: 15px;
    } 
    
    
    h2{
       font-size: 17px; 
    }
    
    h1{
       font-size: 17px; 
    }
    
}

/*  lx extra-large devices */
@media only screen and (min-width: 1600px) {
    
    .sigla{
        width: 35px;
    }
    
    .menu{
        margin-left: 15%;
        margin-right: 15%;
    }
    
    
  .hero-image{
       height:450px;
       margin-left: 15%;
       margin-right: 15%;
    }
    
   .hero-logo{
		width: 300px;
	}
    
    .image1{
        width: 40%;
    }
  
    .artigoa,
    .artigob,
    .artigoc{
    width: 33.33%;
    float: left;
    margin: 0 auto;
  }
    
    
    .produtoa,
    .produtob,
    .produtoc{
    width: 24.99%;
    float: left;
    margin: 0 auto;
  }
    
    .producao,
    .empresa,
    .empresa2,
    .morada,
    .mySlides,
    .produtos1,
    .produtos2{
    margin-left: 15%;
    margin-right: 15%;
    }
    
    .row{
        padding-left: 15%;
        padding-right: 15%;
    }
    
    .image-artigoa,
    .image-artigob,
    .image-artigoc{
     width: 3.5em;
    }
    
   
    
    .artigo1,
    .artigo1b{
    width: 50%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .artigo2{
    width: 66.66%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .artigo2 p{
    padding-top: 50px;
    padding-left: 90px;
  }
   
    .artigo2b{
    width: 33.33%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .image-artigo2{
    float: none;
    margin: 0 auto;
     width: 70%; 
  }
    
    .morada{
    padding: 34px 0 0 0;
    }
    
    .artigo3,
    .artigo3b{
     width: 50%;
     float: left;
     margin: 0 auto;
     padding-left: 13%;
     padding-right: 13%;
    }
    
    .footer iframe{
        padding-left: 15%;
        padding-right: 15%;
        
    }
    
   
    
    iframe{
		height: 400px;
	}
    
    
    .morada{
        padding: 15px 0 15px 0;
    }
    
    .footer p{
        font-size: 12px;
        color: #666;
    }
    
   
    body, p{
        font-size: 15px;
    } 
    
    
    h2{
       font-size: 17px; 
    }
    
    h1{
       font-size: 17px; 
    }
    
}

@media only screen and (min-width: 1900px) {
    
    .sigla{
        width: 35px;
    }
    
    .menu{
        margin-left: 20%;
        margin-right: 20%;
    }
    
    
	.hero-image {
    height: 450px;
    margin-left: 20%;
    margin-right: 20%;
    }
	
	.hero-logo{
		width: 300px;
	}
    
   
    
    .image1{
        width: 40%;
    }
  
    .artigoa,
    .artigob,
    .artigoc{
    width: 33.33%;
    float: left;
    margin: 0 auto;
  }
    
    
    .produtoa,
    .produtob,
    .produtoc{
    width: 24.99%;
    float: left;
    margin: 0 auto;
  }
    
    .producao,
    .empresa,
    .empresa2,
    .morada,
    .mySlides,
    .produtos1,
    .produtos2{
    margin-left: 20%;
    margin-right: 20%;
    }
    
    .row{
        padding-left: 20%;
        padding-right: 20%;
    }
    
    .image-artigoa,
    .image-artigob,
    .image-artigoc{
     width: 3.5em;
    }
    
    
   .artigo1,
    .artigo1b{
    width: 50%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .artigo2{
    width: 66.66%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .artigo2 p{
    padding-top: 50px;
    padding-left: 110px;
  }
   
    .artigo2b{
    width: 33.33%;
    float: left;
    margin: 0 auto;
    overflow: auto;
  }
    
    .image-artigo2{
    float: none;
    margin: 0 auto;
     width: 70%; 
  }
    
    .morada{
        padding: 34px 0 0 0;
    }
    
    .artigo3,
    .artigo3b{
     width: 50%;
     float: left;
     margin: 0 auto;
     padding-left: 13%;
     padding-right: 13%;
    }
    
    .footer iframe{
        padding-left: 20%;
        padding-right: 20%;
        
    }
    
   
    
    iframe{
		height: 600px;
	}
    
    .morada{
        padding: 15px 0 15px 0;
    }
    
    .footer p{
        font-size: 12px;
        color: #666;
    }
    
   
    body, p{
        font-size: 15px;
    } 
    
    
    h2{
       font-size: 17px; 
    }
    
    h1{
       font-size: 17px; 
    }
    
}
  
/*------------------
	Preloder
--------------------*/
#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #f1f1f1;
	display: table;
}

.loader {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.loader img {
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}

.loader h2 {
	font-size: 14px;
	margin-top: 10px;
}

@keyframes loader {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.3;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes loader {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.3;
	}
	100% {
		opacity: 1;
	}
}



